regedit /s "%~DP0SonyPlaystation1\ePSXe\SetupS.reg"
@echo off
setlocal enabledelayedexpansion
set str=%1 %2 %3 %4 %5 %6 %7 %8 %9
for /l %%a in (1,1,31) do if "!str:~-1!"==" " set str=!str:~0,-1!
cd %~DP0SonyPlaystation1\ePSXe
%~DP0SonyPlaystation1\ePSXe\ePSXe.exe -nogui -loadbin "%str%"